Subject: Re: Something is wrong in your source, David

From: Piotr Hosowicz <[email-masked]>
Date: Tue, 25 Jan 2011 23:00:24 +0100

On 25.01.2011 22:44, David Miller wrote:
> From: Piotr Hosowicz<[email-masked]>
> Date: Tue, 25 Jan 2011 22:36:55 +0100
>
>> Hello David, hello all,
>>
>> David, when I apply your source from GIT to Linus source I get this in
>> final part of the build process:
>
> Please always CC: the appropriate developer list for the subsystem
> where you see the problem, and also make an effort to also contact the
> developer who might be responsible for the sources in question.
>
> I've done this for you.

Aha, OK. Sorry for the inconvenience. I attach the config which 
successfuly gets build.

Regards,

Piotr Hosowicz

-- 
Ktoś zapukał do drzwi.
-Bormann - pomyślał Stirlitz
-Tak, to ja - pomyślał Bormann
NP: Patrick O'Hearn - A Safe Return
NB: 2.6.38-rc2-20110125-1848-ti+